MantisBT

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0001669VCMIGUI - Battlespublic2014-01-20 20:112016-11-11 08:26
Reporteranoleyn 
Assigned ToWarmonger 
PrioritynormalSeverityminorReproducibilityalways
StatusclosedResolutionfixed 
PlatformOSOS Version
Product Version0.94 
Target VersionFixed in Version0.98d 
Summary0001669: Wrong luck description
DescriptionUndead and non living cratures have wrong description when you ckeck their luck. Is tates "Unaffected by morale".
TagsNo tags attached.
Attached Filespng file icon Luck.png [^] (495,406 bytes) 2014-01-20 20:11


? file icon test.h3m [^] (901 bytes) 2014-06-02 10:35

- Relationships
related to 0001967closedAVS Morale and luck bonus are not displayed properly 

-  Notes
(0004540)
Warmonger (administrator)
2014-02-28 17:50

Fixed in r3784
(0004727)
Kantor (updater)
2014-06-02 10:34

I think it should be checked again. I'm including a map.
(0005866)
AVS (administrator)
2015-09-15 08:28

should be also fixed with related issue in https://github.com/vcmi/vcmi/commit/8f2da66a184412166d1a18ff6c255891911fa772 [^]

- Issue History
Date Modified Username Field Change
2014-01-20 20:11 anoleyn New Issue
2014-01-20 20:11 anoleyn File Added: Luck.png
2014-01-20 20:22 Warmonger Assigned To => Warmonger
2014-01-20 20:22 Warmonger Status new => assigned
2014-02-28 17:50 Warmonger Note Added: 0004540
2014-02-28 17:50 Warmonger Status assigned => resolved
2014-02-28 17:50 Warmonger Fixed in Version => 0.95
2014-02-28 17:50 Warmonger Resolution open => fixed
2014-06-02 10:34 Kantor Note Added: 0004727
2014-06-02 10:34 Kantor Status resolved => feedback
2014-06-02 10:34 Kantor Resolution fixed => reopened
2014-06-02 10:35 Kantor File Added: test.h3m
2015-09-15 08:27 AVS Relationship added related to 0001967
2015-09-15 08:28 AVS Note Added: 0005866
2015-09-15 08:28 AVS Status feedback => resolved
2015-09-15 08:28 AVS Fixed in Version 0.95 => 0.98d
2015-09-15 08:28 AVS Resolution reopened => fixed
2016-11-11 08:26 SXX Status resolved => closed

Site | Forums | Wiki | Slack | GitHub


Copyright © 2000 - 2018 MantisBT Team
Hosting provided by DigitalOcean